﻿.bannerBox .bd{
    position:relative;
    overflow:hidden;
}

.bannerBox .bd img{ 
    height:auto;
    display:block;
}

.bannerBox .bd ul{
    overflow:hidden;
    width:4000px;
}

.bannerBox .bd ul li {
   float:left;
}

.bannerBox .bottom{
    padding-left:37.5px;
}

.bannerBox .bd .btn{
    margin-left:46%;
    height:22px;
    width:95px;
    background-color:#dcdcdc;
    border-radius:10px;
    box-shadow:3px 3px 10px #9b9b9b;
    margin-bottom:22px;
}

.bannerBox .bd .btn a span{
    display:block;
    float: left;
    margin:5px 9px 5px 0px;
    width: 12px;
    height: 12px;
    border-radius: 12px;
    background-color: #fff;
}

.bannerBox .bd .btn:first-child span{
    margin-left:10px;
}

.bannerBox .bd .btn .on{
    background-color:#3e99cf;
}



.scollbox{
    overflow:hidden;
    border:1px dashed #aaa;
    height:36px;
}

 .scollbox .s1{
    float:left;
    line-height:36px;
    font-family:微软雅黑;
    font-size:14px;
    color:#000;
    font-weight:600;
    background:url(../images/index/g1.jpg) left center no-repeat ;
    padding-left:32px;
    margin-left:15px;
    margin-right:24px;
}

.scollbox .s1 span{
    font-size:12px;
    color:#cd4e08;
}

.scollbox .s2{
    float:left;
}

.scollbox .s2 dd a{
    font-family:微软雅黑;
    font-size:12px;
    color:#444;
    line-height:36px;
}

.scollbox .s2 dd a span{
    margin-left:115px;
}


.content{
    margin-top:23px;
}

.content1{
    overflow:hidden;
}

.conleft,.conmiddle{
    float:left;
    margin-right:29px;
}

.conright{
    float:left;
}

.title{
    overflow:hidden;
    width:310px;
    height:26px;
    padding-bottom:10px;
    border-bottom:1px dashed #c0c0c0;
}

.title2{
    margin-top:15px;
    overflow:hidden;
    width:1000px;
    height:26px;
    padding-bottom:20px;
    border-bottom:none;
}

.title .p1 a{
    float:left;
    padding-left:10px;
    line-height:26px;
    background:url(../images/index/01.png) left center no-repeat;
    padding-left:14px;
    font-size:16px;
    color:#000;
    font-family:微软雅黑;
    font-weight:600;
}

.title .p2 a{
    float:right;
    font-size:12px;
    font-family:宋体;
    line-height:26px;
    color:#e72626;
    background:url(../images/index/02.png) right center no-repeat ;
    padding-right:13px;
}

.dlbox dd{
    background:url(../images/index/03.png) left center no-repeat ;
    padding-left:15px;
    margin-left:5px;
}

.dlbox dd a{
    font-family:宋体;
    font-size:12px;
    line-height:30px;
    color:#666;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}

.dlbox dd a:hover{
    color:#cd4e08;
}


.content2 ul{
    overflow:hidden;
    width:1006px;
}

.content2 ul li{
    height:169px;
    width:195px;
    float:left;
    margin-right:6px;
    margin-bottom:6px;
}

.content3{
    margin-top:22px;
    overflow:hidden;
}

